/* CSS RESET AND NORMALIZATION */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; font-family: Helvetica, Arial, sans-serif; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight: bold; color: #ffffff; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }

/* CLEAR FIX HACK */
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

html, body { background: #000000; }
a.noExternal::after { content: none; }

/* Core layout classes */
div.container { width: 410px; margin: 0 auto; }
	.leftright { min-width: 360px; width: 100%; margin: 0 10px; overflow: hidden; }
	.highlight { background: #212121; color: #E0E0E0; margin: 0; padding: 0; overflow: hidden; }
	.broad-search-enabled { display: none; background: #FCEFBB; margin: 0; padding: 10px 30px; overflow: hidden; color: #000; }
		.left { display: inline-block; width: 360px; float: left; margin-bottom: 0; }
		.right { display: inline-block; width: 360px; float: right; margin-right: 40px; }
			.right input#search { border: none; outline: none; font-size: 12px; padding: 8px 15px 6px 15px; margin: 0 0 10px 0; background: #CDCBCC; -webkit-box-shadow: inset 3px 3px 5px 0px rgba(0, 0, 0, 0.3); border-radius: 15px; float: right }
		.broad-search-enabled .favArtistButton { margin: 0 0 0 20px !important; }
div.content-container { display: block; background: #E8E8E8; padding: 0; min-width: 400px; }

/* Error messaging */
div.errorOverlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5); z-index: 100010; }
	div.errorOverlay div.errorInner { position: absolute; top: 45%; left: 50%; width: 250px; min-height: 100px; margin: -70px 0 0 -145px; padding: 20px; background: #ffffff; z-index: 100011; }
		div.errorOverlay div.errorInner h2 { color: #363636; font-size: 16px; margin-bottom: 10px; }
		div.errorOverlay div.errorInner p { color: #363636; }

/* Header */
div#header { padding: 7px 0 3px 0; }
	div#header h1 { display: block; width: 208px; height: 50px; margin: 0 auto; background: #000000 url('../img/sprite.png') no-repeat 0 0; text-indent: -9999px; }
.filters .artistStuff { display: none; overflow: hidden; height: 70px; }
	.filters .artistStuff .artistName { display: inline-block; color: #DBDBDB; font-size: 20px; height: 22px; max-width: 350px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding: 25px 5px 22px 20px; }
	.filters .artistStuff .artistGenre { display: inline-block; color: #C6C6C6; font-size: 12px; text-transform: uppercase; height: 22px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding: 25px 0 22px 0; }

/* Footer */
#footer { padding: 20px 0; overflow: hidden; }
	#footer .left { width: 42px; }
		#footer .left h2 { display: block; width: 42px; height: 41px; background: #000000 url('../img/sprite.png') no-repeat 0 -50px; text-indent: -9999px }
	#footer .right { width: 50%; width: 350px; float: right; text-align: right; padding-top: 3px; margin: 0; }
		#footer .right ul { display: inline-block; }
			#footer .right ul li { display: inline; float: left; margin-right: 15px }
			#footer .right ul li:last-child { margin: 0; }
				#footer .right ul li a { color: #bebebe; }
				#footer .right ul li a:hover { color: #ffffff; }
				#footer .right ul li a[href^='http:']::after { content: url('../img/external.png'); opacity: 1; margin-left: 7px }
		#footer .right span { display: block; clear: both; }


/* Popular artists view */
#popular { overflow: hidden; }
	#popular .filters { padding: 10px 0; }
		#popular .filters .right { text-align: right; }
		#popular .filters select { background: transparent url('../img/dropdown.gif') no-repeat 100% 50%; color: #E0E0E0; opacity: 0.75; padding: 2px 25px 2px 0; margin: 0 20px 0 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; border: none; -webkit-box-shadow: none; }
		#popular .filters select:hover { opacity: 1; }
	#popular .seeMore { display: none; text-align: center; margin: 0 25px 20px 25px; padding: 8px 0; border: 1px solid #9999AA; background: #c8c8c8; overflow: hidden; clear: both; }
		#popular .seeMore:hover { border: 1px solid #666; color: #666; text-decoration: none; }

/* Favorite artists view */
#favorite { padding-top: 15px; display: none; }
	#favorite .filters .left, #favorite .filters .right { position: relative; }
		#favorite .filters .left button, #favorite .filters .right button { position: absolute; top: 0; right: 0; }
		#favorite .filters h3 { color: #363636; font-size: 18px; line-height: 22px; margin-bottom: 10px; }
		#favorite .filters ul { clear: both; overflow: hidden; }
			#favorite .filters ul li { float: left; margin-right: 4px; }
			#favorite .filters ul li::after { content: ',' }
			#favorite .filters ul li:last-child::after { content: none }
				#favorite .filters ul li span.delete { display: none; height: 16px; width: 16px; background: url('../img/sprite.png') no-repeat -255px -131px; text-indent: -9999px }
			#favorite .filters ul.editable li { /*float: none;*/ margin-bottom: 3px; }
			#favorite .filters ul.editable li::after { content: none }
				#favorite .filters ul.editable li span.delete { display: inline-block; }
		#favorite button.saveFavs, #favorite input.findFavs { display: none; width: 200px; padding: 5px 5px; border: none; outline: none; }
	#favorite div.noFavs { display: none; text-align: center; margin: 50px auto 0 auto; padding: 20px; }
		#favorite div.noFavs p { margin-bottom: 20px; font-size: 16px; color: #323232; }
		#favorite div.noFavs a { display: inline-block; color: #323232; font-size: 18px; font-weight: bold; border: none; outline: none; border-radius: 20px; margin: 7px 0 7px 10px; padding: 11px 17px 12px 17px; cursor: pointer; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(223,223,223,1)), color-stop(100%,rgba(184,184,184,1))); }
		#favorite div.noFavs a:hover { color: #ffffff; text-decoration: none; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(22,38,89,1)), color-stop(100%,rgba(17,32,73,1))); }
			#favorite div.noFavs a.disabled { background: rgba(223,223,223,1) !important; color: #323232 !important; }

ul.fav-artists { background: #ffffff; padding: 15px 15px 10px 15px; margin: 0 25px; }
	ul.fav-artists li { display: inline-block; background: #EDEDED; color: #393939; padding: 0px 7px 2px 7px; margin: 0 7px 5px 0; }
		ul.fav-artists li span.delete { display: inline-block; height: 16px; width: 16px; background: url('../img/sprite.png') no-repeat -255px -131px; text-indent: -9999px; margin: 0 0 0 7px; position: relative; top: 4px; cursor: pointer; opacity: 0.85 }
		ul.fav-artists li span.delete:hover { opacity: 1; }

div.section-head { color: #393939; background: #DEDEDE; font-weight: bold; padding: 6px 20px 5px 20px; margin: 0 25px; }
div.section-body {  }


/* Concert listing */
ul.concertList { overflow: hidden; margin: 20px 0 0 5px; }
	li.concertItem { display: block; position: relative; float: left; width: 360px; margin-left: 20px; margin-bottom: 20px; }
	/*li.concertItem:last-child { margin-bottom: 140px; }*/
	li.concertItem:hover { -webkit-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.2); }
	li.concertItem:hover div.left, li.concertItem:hover div.date { background: #02103D }
		li.concertItem .top { width: 360px; height: 115px; background: #ffffff; }
			ul.concertList div.date { background: #282828; color: #ffffff; width: 60px; height: 115px; float: left; }
		    ul.concertList li.concertItem .bottom div.right div.buttons .enableFav { display: inline-block; }
		    ul.concertList li.concertItem .bottom div.right div.buttons .disableFav { display: none; }
			    ul.concertList li.favorite div.date, ul.concertList li.favorite div.left { background: #02103D; }
			    ul.concertList li.favorite .bottom div.right div.buttons .enableFav { display: none; }
			    ul.concertList li.favorite .bottom div.right div.buttons .disableFav { display: inline-block; }
				ul.concertList div.date span { display: block; text-transform: uppercase; font-size: 16px; line-height: 18px; text-align: center; }
				ul.concertList div.date span:first-child { margin-top: 28px; }
				ul.concertList div.date .MM, ul.concertList div.date .Day  { font-size:14px; color:#ccc; }
				ul.concertList div.date span.DD { font-size: 28px; line-height: 26px; font-weight: bold; }
					ul.concertList div.date span.DD.TBA { font-size: 20px; }
					ul.concertList div.date .MM.TBA { margin-top: 40px; }
					ul.concertList div.date .Day.TBA { display: none; }
			ul.concertList div.player {  width: 115px; height: 115px; float: left; background: #cccccc; }
			ul.concertList div.info {  width: 185px; height: 115px; float: left; }
				ul.concertList div.info span { display: block; margin-left: 10px; }
				ul.concertList div.info span.artist { color: #525252; font-size: 18px; line-height: 20px; font-weight: bold; margin-top: 8px; max-height: 42px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
				ul.concertList div.info span.artist a { color: #525252; }
				ul.concertList div.info span.artist a:hover { text-decoration: none; }
				ul.concertList div.info span.genre { color: #525252; text-transform: capitalize; font-size: 11px; display: none; /*?*/ }
				ul.concertList div.info span.location { color: #525252; font-size: 13px; text-transform: capitalize; margin-top: 5px; display: block; overflow: hidden; max-height: 31px; }
				ul.concertList div.info a.moreInfo { display: inline-block; color: #666; border: none; outline: none; border-radius: 20px; margin: 7px 0 7px 10px; padding: 6px 12px 5px 12px; cursor: pointer; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(223,223,223,1)), color-stop(100%,rgba(184,184,184,1))); }
				ul.concertList div.info a.moreInfo:hover { color: #ffffff; text-decoration: none; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(22,38,89,1)), color-stop(100%,rgba(17,32,73,1))); }

			ul.concertList .sp-player .sp-image, ul.concertList .player  { background-size: cover; position: relative; }
			ul.concertList li.concertItem  button.favButton, #artist .artistDetails button.favButton { display: none; border: none; outline: none; width: 43px; height: 43px; position: absolute; top: 5px; right: 3px; background: transparent url('../img/sprite.png') no-repeat 0px -500px; }
				ul.concertList li.favorite  button.favButton, #artist .favorite button.favButton { background-position-y: -600px }
				ul.concertList li.concertItem .sp-player:hover button.favButton, ul.concertList li.concertItem .player:hover button.favButton, #artist .artistDetails .sp-player:hover button.favButton { display: block; }
				ul.concertList li.concertItem .sp-player button.favButton:hover, ul.concertList li.concertItem .player button.favButton:hover, #artist .artistDetails .sp-player button.favButton { background-position-x: -100px }
	li.concertItem .bottom { display: none; position: absolute; width: 450px; height: 135px; font-size: 13px; background: #ffffff; z-index: 10000; background: #cccccc; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,165,165,1)), color-stop(10px,rgba(204,204,204,1))); background: -webkit-linear-gradient(top,  rgba(165,165,165,1) 0%,rgba(204,204,204,1) 10px); background: linear-gradient(to bottom,  rgba(165,165,165,1) 0%,rgba(204,204,204,1) 10px); }
		li.concertItem .bottom div.left { background: #282828; color: #999999; width: 60px; height: 135px; float: left; }
			li.concertItem .bottom div.left span { display: block; margin-top: 35px; text-align: center; }
			li.concertItem .bottom div.left span:first-child { margin-top: 15px; }

		li.concertItem .bottom div.right { position: relative; width: 390px; height: 135px; float: left; margin: 0; color: #333333; background: #CCCCCC; }
			li.concertItem .bottom div.right span { display: block; margin-top: 18px; margin-left: 10px; max-width: 235px; text-align: left; height: 33px; overflow: hidden; }
			li.concertItem .bottom div.right span:first-child { margin-top: 15px; }
			li.concertItem .bottom div.right div.buttons { position: absolute; top: 0; right: 10px; width: 130px; text-align: right; }
				li.concertItem .bottom div.right div.buttons .redButton, .broad-search-enabled .favArtistButton { cursor: pointer; display: inline-block; color: #ffffff; border: none; outline: none; padding: 7px 15px 6px 15px; margin-top: 15px; background: #f32525; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f32525), color-stop(100%,#b1271a)); background: -webkit-linear-gradient(top,  #f32525 0%,#b1271a 100%); background: linear-gradient(to bottom,  #f32525 0%,#b1271a 100%); border-radius: 4px; }
				li.favorite .favArtistButton { background: #2e2e2e !important; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2e2e), color-stop(100%,#3e3e3e))  !important; background: -webkit-linear-gradient(top,  #2e2e2e 0%,#3e3e3e 100%)  !important; background: linear-gradient(to bottom,  #2e2e2e 0%,#3e3e3e 100%)  !important; }
				li.concertItem .bottom div.right div.buttons a.redButton::after { content: url('../img/external_white.png'); opacity: 1; margin-left: 7px }

			li.concertItem .showRelated div.left span { margin-top: 25px; }
			li.concertItem .showRelated div.left span:first-child { margin-top: 15px; }

			li.concertItem .showRelated div.right span { margin-top: 8px;}
			li.concertItem .showRelated div.right span:first-child { margin-top: 15px; }

/* Artist page */
div#artist { overflow:hidden; padding: 20px 25px; }
	div#artist div.fifty { width: 450px; margin-left: 20px; float: left; }
    div#artist h4 { background: #DEDEDE; color: #313131; font-size: 12px; text-transform: capitalize; padding: 5px 20px 6px 20px; margin-top: 20px; }
    div#artist div.details { display: block; float: left; width: 360px; height: 165px; background: #ffffff; }
        div#artist div.details li.concertItem { margin: 0;}
        div#artist div.details div.date { background: #292929; color: #ffffff; width: 65px; height: 165px; float: left; }
            div#artist div.details div.date span { display: block; text-transform: uppercase; font-size: 20px; line-height: 22px; text-align: center; }
            div#artist div.details div.date span:first-child { margin-top: 40px; }
            div#artist div.details div.date span.DD { font-size: 28px; line-height: 30px; }
			div#artist div.details div.date span.DD.TBA { font-size: 20px; }
        div#artist div.details div.player { width: 295px; height: 165px; float: left; background: #cccccc; }
        div#artist div.details div.player img { width: 295px; height: 165px; }
        div#artist div.details div.info { position: absolute; top: 0; left: 0; padding-right: 220px; height: 115px; float: left; width: auto; min-width: 240px; }
            div#artist div.details div.info span { display: block; margin-left: 20px; }
            div#artist div.details div.info span.artist { color: #363636; font-size: 18px; line-height: 20px; font-weight: bold; margin-top: 20px; max-height: 40px; overflow: hidden; }
            div#artist div.details div.info span.genre { color: #999999; text-transform: uppercase; font-size: 12px; margin-top: 5px; }
            div#artist div.details div.info span.location { color: #363636; }
            div#artist div.details div.info button { margin: 10px 0 0 19px; }
		#artist .tracks p.notracks, #artist .otherShows .noshows { display: none; margin: 15px 0 20px 0; }

	div#artist div.mainShow { background: #ffffff; color: #393939; width: 320px; height: 125px; padding: 20px; position: relative; font-size: 14px; float: left; overflow: hidden; }
		div#artist div.mainConcert a.findTicket { display: inline-block; color: #fff; font-size: 12px; font-weight: bold; border: none; outline: none; border-radius: 20px; margin: 15px 0 0 0; padding: 6px 12px 5px 12px; cursor: pointer; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(22,38,89,1)), color-stop(100%,rgba(17,32,73,1))); }
			div#artist div.mainConcert a.findTicket:hover { text-decoration: none; }
			div#artist div.mainConcert a.findTicket::after { content: url('../img/external_white.png'); opacity: 1; margin-left: 7px }
		div#artist div.mainConcert div.address { font-size: 16px; font-weight: bold; margin: 0 0 15px 0; }
		div#artist div.mainConcert h5 { color: #222; margin-top: 20px; font-size: 13px; font-weight: bold; }
		div#artist div.mainConcert span {  }
    div#artist div.findTicket { display: block; float: left; position: relative; width: 100%; height: 50px; margin-bottom: 20px; }
        div#artist div.findTicket a { display: inline-block; position: absolute; top: 0; right: 0;color: #ffffff; font-size: 14px; padding: 7px 17px; border: 1px solid #B5162B; background: #ee2322; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#), color-stop(100%,#b91e1c)); background: -webkit-linear-gradient(top,  #ee2322 0%,#b91e1c 100%); background: linear-gradient(to bottom,  #ee2322 0%,#b91e1c 100%); border-radius: 4px; }
    div#artist div.otherShows { width: 360px; margin: 20px -25px 0 -25px; padding: 20px 25px 0 25px; background: #DEDEDE; color: #313131; overflow: hidden; }
		div#artist div.otherShows h3 { color: #323232; font-size: 16px; margin-bottom: 5px; }
        div#artist div.otherShows ul.concertList { overflow: hidden; width: 380px; padding: 0; margin: 0 0 0 -20px; }


/*            div.otherShows ul li { display: block; position: relative; margin-bottom: 2px; overflow: hidden; height: 60px; background: #ffffff; width: 100%; }
            div.otherShows ul li.active {  }
                div#artist div.otherShows ul div.date { position: absolute; top: 0; left: 0; background: #292929; color: #ffffff; width: 60px; height:60px; float: left; }
                    div#artist div.otherShows ul div.date span { display: block; text-transform: uppercase; font-size: 12px; line-height: 17px; text-align: center; }
                    div#artist div.otherShows ul div.date span:first-child { margin-top: 5px; }
                    div#artist div.otherShows ul div.date span.DD { font-size: 20px; line-height: 18px; }
                div#artist div.otherShows ul div.info { position: absolute; top: 0; left: 0; height: 160px; float: left; padding: 10px 10px 0 90px; width: 350px; }
                    div#artist div.otherShows ul div.info span { display: block; color: #363636; width: 100%; }
                    div#artist div.otherShows ul div.info span.location {  }
                    div#artist div.otherShows ul div.info span.event-title { font-weight: bold; margin-top: 10px; }
                    div#artist div.otherShows ul div.info a { display: inline-block; position: absolute; top: 10px; right: 20px; background: #E5E5E5; color: #999999; font-size: 12px !important; padding: 3px 6px; border-radius: 4px; font-weight: bold; text-transform: capitalize; }
						div#artist div.otherShows ul div.info a:hover { text-decoration: none; background: #E0E0E0; }*/



        div#artist div.tracks { color: #323232; margin-top: 20px; overflow: hidden; }
        	div#artist div.tracks h3 { color: #323232; font-size: 16px; }
			div#artist div.tracks h4:first-child { margin-top: 0; }
            div#artist div.tracks div.tracklist { }
            div#artist div.tracks div.tracklist .notracks { margin-top: 20px; text-align: center; }
	div#artist div.albumWidget { position: relative; margin-top: 20px; min-height:127px; }
		div#artist div.albumWidget div.coverArtPlayer { position: absolute; top: 0; left: 0; }
		div#artist div.albumWidget div.rightSide { padding-left: 150px; }
			div#artist div.albumWidget label.albumInfo { display: inline-block; width: 190px; }
				div#artist div.albumWidget label.albumInfo strong { font-weight: bold; }
			div#artist div.albumWidget a.sp-button { float: right; font-size: 11px; position: relative; top: -4px; }
				div#artist div.albumWidget a.sp-button:hover { text-decoration: none; cursor: pointer; }
			div#artist div.albumWidget div.albumTrackListing { margin-top: 10px; }

/* jQuery UI */
ul.ui-autocomplete { max-height: 350px; width: 270px; overflow-y: auto; z-index: 110 !important; }
	ul.ui-autocomplete li a { display: block; padding: 6px 25px 5px 25px; background: #BFBFBF; color: #292929; border-bottom: 1px solid #9B9B9B; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
	ul.ui-autocomplete li a:hover, ul.ui-autocomplete li a#ui-active-menuitem { background: #292929; color: #BFBFBF; text-decoration: none; cursor: pointer; }

/* Loading screen */
.loadSpinner { position: absolute; width: 75px; height: 75px; left: 50%; top: 50%; margin-left: -37px; margin-top: -37px; /*background: url('../img/throbber.png');*/ }
	@-webkit-keyframes rotate {
		from { -webkit-transform: rotate(0deg); }
		to { -webkit-transform: rotate(360deg); }
	}
	.loadSpinner img {
		-webkit-animation-name:				rotate;
		-webkit-animation-duration:			2s;
		-webkit-animation-iteration-count:	infinite;
		-webkit-animation-timing-function:	linear;
	}

#loadingOverlay { position: absolute; top: 0; left:0; width: 100%; height: 100%; background: transparent; z-index:10005; display: none; filter: blur(10px); }
	.loader .container { display: none; position: absolute; width: 200px; height: 44px; left: 50%; top: 45%; margin-left: -110px; margin-top: -15px; background: #000; border: 2px solid #000; padding: 20px; z-index:1001; }
	.loader .barContainer { display: none; position: relative; }
	.loader .barContainer > div { display: none; position: absolute; top: 0; left: 0; width: 200px; height: 20px; overflow: hidden; }
	.loader .barContainer > div.bar { display: none; width: 0%; background: rgba(255, 255, 255, 0.5); }
	.loader .barContainer > div.overlay { display: none; border: 1px solid #eee; width: 198px; }
	.loader .status { display: none; margin: 35px 0px 0px; width: 200px; text-align: center; display: block; }

/* Filter menu */
.dropdown { float: left; z-index:100; width: 170px; display: inline-block; display: none; }
	.dropdown label.header { width: 130px; font-size: 13px; color: #E0E0E0; padding: 25px 20px; border: 1px solid transparent; display: inline-block; }
	.dropdown:hover label.header { -webkit-box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, 0.3); }
	.dropdown ul { display: none; position: absolute; background: transparent; color: #292929; z-index: 10001; }
	.dropdown:hover ul, #location-dropdown.holdVisible ul { display: block; width: 250px; }
		.dropdown ul ul { padding: 10px !important; /*margin: 15px -20px 0 -20px !important;*/ max-height: 350px !important; overflow-y: auto !important; }
		.dropdown ul li { color: #e1e1e1; background: #212121; padding-right: 20px; }
		.dropdown ul li .delete { height: 16px; width: 16px; background: url('../img/sprite.png') no-repeat  -255px -131px; text-indent: -9999px; position: absolute; right: 5px; }
		.dropdown ul li { padding: 5px 25px 4px 25px; cursor: pointer; }
		.dropdown ul li:last-child { padding-bottom: 7px; }
		.dropdown:hover ul li:hover, .dropdown:hover ul li.active { background: #0e0e0e; color: #ffffff; }
		.dropdown ul li.search { border-bottom: 0; cursor: default; padding: 4px 0 8px 25px; overflow: hidden; }
			.dropdown ul li.search form.searchLocations {  }
				input[type="text"] { border: none; float: left; outline: none; color: #292929; padding: 5px 0; margin-top: 3px; padding-left:2px; width: 130px; }
				div.country { width: 50px; float: left; text-align: center; }
					input[type="radio"] { display: inline-block; -webkit-appearance: radio; }
				input[type="submit"] { float: left; padding: 5px 2px 4px 2px; position: relative; top: 2px; }

		.dropdown ul li.search:hover { background: #bfbfbf; }
		.dropdown:hover ul li.active,.dropdown:hover ul li.active:hover { }

.error_msg { font-size: 13px; margin: 0 25px; line-height: 30px; color: #000; }

/* jQuery UI reskin */
ul.ui-autocomplete li.ui-menu-item { padding: 0; border: none; }
.dropdown ul.ui-autocomplete li a { padding: 0; border: none; }
.dropdown ul.ui-autocomplete li a:hover { background: transparent }
.ui-helper-hidden-accessible { display: none; }

/* SCREEN SIZE HACKS */
@media (min-width: 800px) {
	div.container { width: 790px; }
	.right input#search { margin: 20px 0 0 0; }
	.left { margin-bottom: 0; }
	.right { margin-left: 20px; text-align: right; }
	div#event div.tracks { width: 40%; }
	div#artist div.mainShow { width: 340px; margin-left: 0; }
	div#artist div.otherShows { width: 740px; }
	div#artist div.otherShows ul.concertList { width: 760px; }
	#footer .right { width: 450px; }
}

@media (min-width: 1180px) {
	div.container { width: 1170px; }
	div#artist div.fifty { width: 685px; }
	div#artist div.albumWidget label.albumInfo { width: 420px; }
	div#artist div.otherShows ul div.info { width: 585px; }
	div#artist div.otherShows { width: 1120px; }
	div#artist div.otherShows ul.concertList { width: 1140px; }
	div#artist div.mainShow { width: 720px; }
}

@media (min-width: 1560px) {
	div.container { width: 1550px; }
	div#artist div.fifty { width: 920px; }
	div#artist div.albumWidget label.albumInfo { width: 650px; }
	div#artist div.otherShows ul div.info { width: 820px; }
	div#artist div.otherShows { width: 1500px; }
	div#artist div.otherShows ul.concertList { width: 1520px; }
	div#artist div.mainShow { width: 1100px; }
}